## ::maintainer::
## /etc/ldap/ldap.conf

# NOTA
# Questo file e` quello di openldap, che e` differente
# da quello di sistema (/etc/ldap.conf), anche se il
# nome e` lo stesso.
# Ad incasinare le cose gli sviluppatori hanno cercato
# di mantenere la stessa sintassi, quindi i due files
# si confondono facilmente, ma NON SONO LO STESSO e
# NON SERVONO ALLA STESSO SCOPO.
#
# Per ulteriori informazioni leggere i commenti nel
# file /etc/ldap.conf

host ::ldap.server::
base ::ldap.base::

timelimit 10
bind_timelimit 10
bind_policy soft


ldap_version 3
pam_password exop
